.hamby-cta {
    padding: 10px 15px;
    width: 100%;
    background-image: url('../media/bg_hambycast.jpg');
    background-repeat: repeat-y;
    display: table;
}

img.hamby-cta-logo {
    display: table-cell;
    vertical-align: middle;
    width: 274px;
}

.hamby-cta-text {
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
    color: #fff;
    line-height: 27px;
    text-align: right;
    font-size: 18px;
    font-weight: bold;
}

img.hamby-cta-button {
    width: 116px;
    margin-left: 10px; 
}
